[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 211/78, II квартал 2024 г.
Number=1.0
Date=20.08.2025 17:26:25
Developer=
Copyright=
CategoryNB=2
Year=2024
Period_Type=2
Period=II
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477213
IdGroup=477213
Month=6
Year=24
Crypting=1
KeyType=StealthII
